/******************************************************************************
 *                                                                            *
 * File:   clip-txt.h          Version  1.00            Date: 2000-06-02      *
 *                                                                            *
 * Copyright (C) 2000 by Kostis Netzwerkberatung                              *
 * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058            *
 * kosta@kostis.net (Kosta Kostis), http://www.kostis.net/                    *
 *                                                                            *
 ******************************************************************************
 *                                                                            *
 * History:                                                                   *
 *     2000-06-02: KK V1.10                                                   *
 *        - see clip-txt.c                                                    *
 *                                                                            *
 *****************************************************************************/

/******************************************************************************

	Program Version Constants

 *****************************************************************************/

#define PRGNAM          "clip-txt"
#define VERSION         "V1.00 (2000-06-02)"

/******************************************************************************

	Program Messages

 *****************************************************************************/

#define MSG_COPYRIGHT           "\
Copyright (C) 2000 by Kostis Netzwerkberatung\n\
Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058\n\
kosta@kostis.net (Kosta Kostis), http://www.kostis.net/\n"
#define MSG_VERSION             "%s %s\n"

/******************************************************************************

	Program Error Messages

 *****************************************************************************/

#define ERR_MSG_SYNTAX		"Syntax: %s <input\n"
#define ERR_MSG_MEMORY		"%s: out of memory\n"

/******************************************************************************

	Program Constants

 *****************************************************************************/

#define	MAX_CLIPBOARD_LEN	64*1024-2

/******************************************************************************

	Function/Program Return Codes

 *****************************************************************************/

#define ERR_NONE		0	/* everything seemed to work    */
#define ERR_SYNTAX		1	/* syntax error                 */
#define ERR_MEMORY		2	/* out of memory                */
